{% extends "post.html" %}

{% set title = 'Adventní drabble č. 14 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 14. prosince</i></h3></center><br><br>

<p class="story">
<p class="story">    &nbsp;&nbsp;&nbsp;&nbsp;  Bylo k ránu, ale daleko na jihu se ještě nezačal rozjasňovat obzor.  Černý hrad byl tichý, v porovnání s vřavou včerejšího dne. Vysoký vyzáblý muž tomu byl rád. V tuto a jen v tuto chvíli dovolil sám sobě, aby jej ovládl cit. Skoro už zapomněl, že nějaký má. Ale když mu nový lord velitel řekl, kdo bránil tunel za cenu vlastního života…</p>
<p class="story">     &nbsp;&nbsp;&nbsp;&nbsp; Opanoval se. Nikdo nic nepoznal. Ani rudá žena mi do hlavy neviděla, uvědomil si s potěšením, i když původně si o ní myslel něco jiného. </p>
 <p class="story">    &nbsp;&nbsp;&nbsp;&nbsp; Teď stál nad hrobem kováře, mistra, jakého nepoznal od mládí v Bouřlivém konci. Kovárna byla od dětství jeho oblíbené útočiště. Chodil tam vždy, když nemohl unést tíhu postavení druhorozeného. Tvůj bratr je určen k panování, tvým úkolem je stát za ním v každé chvíli, budeš mu oporou a všechny ty řeči. Trpně je snášel, naučil se skrývat své city i sám před sebou. </p>
<p class="story">    &nbsp;&nbsp;&nbsp;&nbsp;  Proč se nenarodil jako syn vozky? Nebo kováře. Kovárna byla nádherné místo. Kouř z výhně měl tu nejopojnější chuť, jakou kdy poznal. Rád se díval, jak kovář natahuje vzduch do měchu, pak došlápne až na zem a vzduch vyžene do výhně, jak kousky dřevěného uhlí mění pod náporem vzduchu barvu. Pak kovář sevře své kladivo a dává ingotu žádaný tvar.
<p class="story">     &nbsp;&nbsp;&nbsp;&nbsp; Jeho první meč, který mu kovář vyrobil. Pro radost. Jako otec synovi. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;   A nyní tvoje stráž končí, Donale Noye, bratře Noční hlídky. Já, Stannis Baratheon, jsem tě měl za otce. </p>
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;   Uvědomil si, že pláče. </p></p>
</p>
{% endblock %}
